{
  "Version": 1,
  "WorkspaceRootPath": "E:\\Suli\\13.b\\Programoz\u00E1s (Tusjak Brigitta)\\Gyakorlat\\\u00D3rai\\2024. 10. 24_Feladat1\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{031BA684-8860-43DD-9E99-29D4ACFD168B}|2024. 10. 24_Feladat1\\2024. 10. 24_Feladat1.csproj|e:\\suli\\13.b\\programoz\u00E1s (tusjak brigitta)\\gyakorlat\\\u00F3rai\\2024. 10. 24_feladat1\\2024. 10. 24_feladat1\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{031BA684-8860-43DD-9E99-29D4ACFD168B}|2024. 10. 24_Feladat1\\2024. 10. 24_Feladat1.csproj|solutionrelative:2024. 10. 24_feladat1\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{031BA684-8860-43DD-9E99-29D4ACFD168B}|2024. 10. 24_Feladat1\\2024. 10. 24_Feladat1.csproj|e:\\suli\\13.b\\programoz\u00E1s (tusjak brigitta)\\gyakorlat\\\u00F3rai\\2024. 10. 24_feladat1\\2024. 10. 24_feladat1\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{031BA684-8860-43DD-9E99-29D4ACFD168B}|2024. 10. 24_Feladat1\\2024. 10. 24_Feladat1.csproj|solutionrelative:2024. 10. 24_feladat1\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 1,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedHeight": 303,
          "SelectedChildIndex": 3,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{d78612c7-9962-4b83-95d9-268046dad23a}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{34e76e81-ee4a-11d0-ae2e-00a0c90fffc3}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainWindow.xaml",
              "DocumentMoniker": "E:\\Suli\\13.b\\Programoz\u00E1s (Tusjak Brigitta)\\Gyakorlat\\\u00D3rai\\2024. 10. 24_Feladat1\\2024. 10. 24_Feladat1\\MainWindow.xaml",
              "RelativeDocumentMoniker": "2024. 10. 24_Feladat1\\MainWindow.xaml",
              "ToolTip": "E:\\Suli\\13.b\\Programoz\u00E1s (Tusjak Brigitta)\\Gyakorlat\\\u00D3rai\\2024. 10. 24_Feladat1\\2024. 10. 24_Feladat1\\MainWindow.xaml",
              "RelativeToolTip": "2024. 10. 24_Feladat1\\MainWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-10-24T07:04:30.567Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "MainWindow.xaml.cs",
              "DocumentMoniker": "E:\\Suli\\13.b\\Programoz\u00E1s (Tusjak Brigitta)\\Gyakorlat\\\u00D3rai\\2024. 10. 24_Feladat1\\2024. 10. 24_Feladat1\\MainWindow.xaml.cs",
              "RelativeDocumentMoniker": "2024. 10. 24_Feladat1\\MainWindow.xaml.cs",
              "ToolTip": "E:\\Suli\\13.b\\Programoz\u00E1s (Tusjak Brigitta)\\Gyakorlat\\\u00D3rai\\2024. 10. 24_Feladat1\\2024. 10. 24_Feladat1\\MainWindow.xaml.cs",
              "RelativeToolTip": "2024. 10. 24_Feladat1\\MainWindow.xaml.cs",
              "ViewState": "AgIAAAwAAAAAAAAAAAAAABkAAAAMAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-24T07:04:30.425Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}